View Issue Details

IDProjectCategoryView StatusLast Update
0001875SymmetricDSImprovementpublic2014-08-11 13:49
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.5 
Target Version3.6.5Fixed in Version3.6.5 
Summary0001875: Add extensions.xml property which can be used to configure symmetric extensions (like jms) via database configuration
DescriptionAdd extensions.xml property which can be used to configure symmetric extensions (like jms) via database configuration
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 7dbaac02

2014-08-05 20:59:35

chenson

Details Diff
0001875: Add extensions.xml property which can be used to configure symmetric extensions (like jms) via database configuration
0001875
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/ClientSymmetricEngine.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/ParameterConstants.java Diff File
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File
mod - symmetric-util/src/main/java/org/jumpmind/properties/DefaultParameterParser.java Diff File

SymmetricDS: master 357c4760

2014-08-10 13:03:36

chenson

Details Diff
0001875: Add extensions.xml property which can be used to configure symmetric extensions (like jms) via database configuration
0001875
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/ClientSymmetricEngine.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/AbstractSymmetricEngine.java Diff File
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/SymmetricEngineHolder.java Diff File
mod - symmetric-util/src/main/java/org/jumpmind/properties/DefaultParameterParser.java Diff File

Issue History

Date Modified Username Field Change
2014-08-05 20:59 chenson New Issue
2014-08-05 20:59 chenson Status new => assigned
2014-08-05 20:59 chenson Assigned To => chenson
2014-08-05 21:00 chenson Changeset attached => SymmetricDS trunk r8570
2014-08-05 21:00 chenson Status assigned => resolved
2014-08-05 21:00 chenson Fixed in Version => 3.6.5
2014-08-05 21:00 chenson Resolution open => fixed
2014-08-10 14:00 chenson Changeset attached => SymmetricDS trunk r8590
2014-08-11 13:49 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 357c4760
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 7dbaac02